.TH "orte_pls_bproc_orted_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_bproc_orted_component_t \- PLS bproc_orted component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pls_bproc_orted.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_pls_base_component_t\fP \fBsuper\fP"
.br
.RI "\fIThe base class. \fP"
.ti -1c
.RI "int \fBdebug\fP"
.br
.RI "\fIIf greater than 0 print debugging information. \fP"
.ti -1c
.RI "int \fBpriority\fP"
.br
.RI "\fIThe priority of this component. \fP"
.ti -1c
.RI "\fBopal_mutex_t\fP \fBlock\fP"
.br
.RI "\fILock used to prevent some race conditions. \fP"
.in -1c
.SH "Detailed Description"
.PP 
PLS bproc_orted component. 
.PP
.SH "Field Documentation"
.PP 
.SS "int \fBorte_pls_bproc_orted_component_t::priority\fP"
.PP
The priority of this component. 
.PP
This will be returned if we determine that bproc is available and running on this node, 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
